
/* Cancel */
"23W-eL-M1m.title" = "取消";

/* Category */
"3QR-1u-bXF.title" = "分类";

/* Sort Name */
"7gQ-GC-dgW.title" = "排序名称";

/* Writing Direction */
"9UC-OJ-8ir.title" = "书写方向";

/* RTL */
"9Wo-Gx-Azx.title" = "右至左";

/* OK */
"B5h-dH-wMI.title" = "好";

/* Glyph Details */
"ESz-68-oeC.title" = "字符形详情";

/* Case */
"GVv-fq-fJs.title" = "大小写";

/* Script */
"Gye-8o-Fgs.title" = "文种";

/* BIDI */
"Ksr-yg-bZD.title" = "双向";

/* SC */
"LdY-en-ttr.title" = "小型大写";

/* Lower */
"PsX-wn-LrM.title" = "小写";

/* Upper */
"QTJ-Lb-nmP.title" = "大写";

/* Subcategory */
"UKF-Vy-Rsq.title" = "子分类";

/* not set */
"biE-9c-doD.title" = "未设定";

/* Minor */
"cN3-QD-CRv.title" = "小型";

/* LTR */
"hZW-u5-90K.title" = "左至右";

/* Unicode */
"j3H-Rw-WDM.title" = "Unicode";

/* Production Name */
"leD-m3-I47.title" = "生产名称";

/* Next */
"ucI-uj-dHY.title" = "下一项";

/* N/A */
"upa-RN-I3w.title" = "N/A";

/* Previous */
"ymD-zO-Vde.title" = "上一项";
